.load .nav_sns_top {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity .8s linear 3s, -webkit-filter .8s cubic-bezier(.215, .61, .355, 1) 3s;
  transition: opacity .8s linear 3s, -webkit-filter .8s cubic-bezier(.215, .61, .355, 1) 3s;
  transition: filter .8s cubic-bezier(.215, .61, .355, 1) 3s, opacity .8s linear 3s;
  transition: filter .8s cubic-bezier(.215, .61, .355, 1) 3s, opacity .8s linear 3s, -webkit-filter .8s cubic-bezier(.215, .61, .355, 1) 3s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

.load .nav_btn {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity .8s cubic-bezier(.215, .61, .355, 1) 3s, -webkit-transform .8s cubic-bezier(.215, .61, .355, 1) 3s;
  transition: opacity .8s cubic-bezier(.215, .61, .355, 1) 3s, -webkit-transform .8s cubic-bezier(.215, .61, .355, 1) 3s;
  transition: opacity .8s cubic-bezier(.215, .61, .355, 1) 3s, transform .8s cubic-bezier(.215, .61, .355, 1) 3s;
  transition: opacity .8s cubic-bezier(.215, .61, .355, 1) 3s, transform .8s cubic-bezier(.215, .61, .355, 1) 3s, -webkit-transform .8s cubic-bezier(.215, .61, .355, 1) 3s;
}

.top_main_mv {
  position: relative;
}

.top_main_mv .img img {
  width: 100%;
}

.top_main_mv .light {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  z-index: 1;
  width: 100%;
  height: 100%;

  pointer-events: none;
}

.top_main_mv .light::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55)";
  opacity: .55;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, .3) 50%, rgba(255, 255, 255, .9) 100%);
  background-size: 300% 200%;
  animation: light 3s linear infinite;

  -webkit-animation: light 3s linear infinite;
}

.top_main_mv .catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 12vw;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 15.3vw;
  -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-filter: blur(20px);

          filter: blur(20px);
}

.top_main_mv .logo {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 78.666vw;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 47.2vw;
  -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-filter: blur(20px);

          filter: blur(20px);
}

.top_main_mv .roadshow {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  right: 1.5vw;
  bottom: 1.5vw;
  width: 33vw;
  -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-filter: blur(20px);

          filter: blur(20px);
}

.top_main_txt {
  margin: 10.666vw 5.5vw 0;
}

.top_main_txt .billing {
  margin-top: 6.666vw;
}

.top_main_txt .billing:nth-of-type(2).is-active {
  -webkit-transition-delay: .4s;
          transition-delay: .4s;
}

.top_main_sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2.2vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;

  -webkit-justify-content: center;
}

.top_main_sns li {
  background-position: center center;
  background-size: contain;
}

.top_main_sns li + li {
  margin-left: 3.2vw;
}

.top_main_sns li.tw {
  background-image: url(../img/top/icon_tw_p.png);
}

.top_main_sns li.insta {
  background-image: url(../img/top/icon_Insta_p.png);
}

.top_main_sns li a {
  display: block;
  width: 4.8vw;
  padding-top: 4.8vw;
}

.load .top_main_mv::after {
  transform: skewX(-5deg) translate(101%, 0);
  transition: -webkit-transform 1s cubic-bezier(.37, 0, .63, 1);
  transition: transform 1s cubic-bezier(.37, 0, .63, 1);
  transition: transform 1s cubic-bezier(.37, 0, .63, 1), -webkit-transform 1s cubic-bezier(.37, 0, .63, 1);

  -webkit-transform: skewX(-5deg) translate(101%, 0);
  -ms-transform: skewX(-5deg) translate(101%, 0);
  -webkit-transition: -webkit-transform 1s cubic-bezier(.37, 0, .63, 1);
}

.load .top_main_mv .light {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 5s .8s linear;
  transition: opacity 5s .8s linear;
}

.load .top_main_mv .catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity .7s linear 0s, -webkit-filter 1s 0s;
  transition: opacity .7s linear 0s, -webkit-filter 1s 0s;
  transition: filter 1s 0s, opacity .7s linear 0s;
  transition: filter 1s 0s, opacity .7s linear 0s, -webkit-filter 1s 0s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

.load .top_main_mv .logo {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity .5s linear 1.5s, -webkit-filter .5s 1.5s;
  transition: opacity .5s linear 1.5s, -webkit-filter .5s 1.5s;
  transition: filter .5s 1.5s, opacity .5s linear 1.5s;
  transition: filter .5s 1.5s, opacity .5s linear 1.5s, -webkit-filter .5s 1.5s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

.load .top_main_mv .roadshow {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity .8s linear 2.4s, -webkit-filter 1s 2.4s;
  transition: opacity .8s linear 2.4s, -webkit-filter 1s 2.4s;
  transition: filter 1s 2.4s, opacity .8s linear 2.4s;
  transition: filter 1s 2.4s, opacity .8s linear 2.4s, -webkit-filter 1s 2.4s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

/****************************************/
.top_cont {
  padding-bottom: 15vw;
}

.bg_line_item:nth-of-type(1) {
  margin-top: -55vw;
}

.bg_line_item:nth-of-type(2) {
  margin-top: -25vw;
}

.bg_line_item:nth-of-type(3) {
  margin-top: -14vw;
}

.bg_line_item:nth-of-type(4) {
  margin-top: 82vw;
}

.bg_line_item:nth-of-type(5) {
  margin-top: 263vw;
}

.bg_line_item:nth-of-type(6) {
  bottom: -3vw;
  transform: rotate(30deg);

  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
}

.bg_line_item.is-active:nth-of-type(1) {
  width: 25%;
}

.bg_line_item.is-active:nth-of-type(2) {
  width: 30%;
}

.bg_line_item.is-active:nth-of-type(3) {
  width: 22%;
}

.bg_line_item.is-active:nth-of-type(4) {
  width: 36%;
}

.bg_line_item.is-active:nth-of-type(5) {
  width: 36%;
}

.bg_line_item.is-active:nth-of-type(6) {
  width: 45%;
}

/****************************************/
.top_news {
  margin-top: 10.666vw;
}

.top_news_bg img {
  width: 100%;
}

.top_news_cap {
  color: #9089da;
  font-size: 3vw;
  letter-spacing: .06em;
}

.top_news_cap p {
  display: inline-block;
}

.top_news_cap .en {
  margin-right: 2vw;
  font-size: 8.9vw;
}

.top_news_cap .en span {
  display: inline-block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translate3d(0, 30px, 0);
          transform: translate3d(0, 30px, 0);
  min-width: .15em;
  -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
}

.top_news_cap .ja {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  font-weight: 300;
  -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-filter: blur(20px);

          filter: blur(20px);
}

.top_news.is-active .top_news_cap .en span {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
}

.top_news.is-active .top_news_cap .en span:nth-of-type(1) {
  transition-delay: .18s;

  -webkit-transition-delay: .18s;
  -moz-transition-delay: .18s;
  -o-transition-delay: .18s;
}

.top_news.is-active .top_news_cap .en span:nth-of-type(2) {
  transition-delay: .26s;

  -webkit-transition-delay: .26s;
  -moz-transition-delay: .26s;
  -o-transition-delay: .26s;
}

.top_news.is-active .top_news_cap .en span:nth-of-type(3) {
  transition-delay: .34s;

  -webkit-transition-delay: .34s;
  -moz-transition-delay: .34s;
  -o-transition-delay: .34s;
}

.top_news.is-active .top_news_cap .en span:nth-of-type(4) {
  transition-delay: .42s;

  -webkit-transition-delay: .42s;
  -moz-transition-delay: .42s;
  -o-transition-delay: .42s;
}

.top_news.is-active .top_news_cap .ja {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.5s linear .5s, -webkit-filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s;
  transition: opacity 1.5s linear .5s, -webkit-filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s;
  transition: filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s, opacity 1.5s linear .5s;
  transition: filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s, opacity 1.5s linear .5s, -webkit-filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

.top_news_list li {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: relative;
  -webkit-transform: translate3d(-20px, 0, 0);
          transform: translate3d(-20px, 0, 0);
  padding: 4vw 0;
  overflow: hidden;
  font-size: 3.2vw;
  line-height: 1;
  letter-spacing: .06em;
}

.top_news_list li a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.top_news_list .ttl {
  display: -webkit-box;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;

  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
}

.top_news_list .date {
  margin-top: 2vw;
  color: #9089da;
  font-size: 2.4vw;
  line-height: 1;
  letter-spacing: .06em;
}

.top_news.is-active .top_news_list li {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
}

.top_news.is-active .top_news_list li:nth-of-type(1) {
  transition-delay: .25s;

  -webkit-transition-delay: .25s;
  -moz-transition-delay: .25s;
  -o-transition-delay: .25s;
}

.top_news.is-active .top_news_list li:nth-of-type(2) {
  transition-delay: .4s;

  -webkit-transition-delay: .4s;
  -moz-transition-delay: .4s;
  -o-transition-delay: .4s;
}

.top_news.is-active .top_news_list li:nth-of-type(3) {
  transition-delay: .55s;

  -webkit-transition-delay: .55s;
  -moz-transition-delay: .55s;
  -o-transition-delay: .55s;
}

/****************************************/
.top_intro {
  position: relative;
  z-index: 60;
}

.top_intro_box {
  position: relative;
  margin-left: 7.46vw;
  padding: 11vw 4vw 21vw 10.5vw;
  background: linear-gradient(-35deg, #f3e2f7 0%, #fff 90%);
}

.top_intro_cap {
  color: #9089da;
  font-size: 3vw;
  letter-spacing: .06em;
}

.top_intro_cap p {
  display: inline-block;
}

.top_intro_cap .en {
  margin-right: 2vw;
  font-size: 8.9vw;
}

.top_intro_cap .en span {
  display: inline-block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translate3d(0, 30px, 0);
          transform: translate3d(0, 30px, 0);
  min-width: .15em;
  -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
}

.top_intro_cap .ja {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  font-weight: 300;
  -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-filter: blur(20px);

          filter: blur(20px);
}

.top_intro_box.is-active .top_intro_cap .en span {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(1) {
  transition-delay: .18s;

  -webkit-transition-delay: .18s;
  -moz-transition-delay: .18s;
  -o-transition-delay: .18s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(2) {
  transition-delay: .26s;

  -webkit-transition-delay: .26s;
  -moz-transition-delay: .26s;
  -o-transition-delay: .26s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(3) {
  transition-delay: .34s;

  -webkit-transition-delay: .34s;
  -moz-transition-delay: .34s;
  -o-transition-delay: .34s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(4) {
  transition-delay: .42s;

  -webkit-transition-delay: .42s;
  -moz-transition-delay: .42s;
  -o-transition-delay: .42s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(5) {
  transition-delay: .5s;

  -webkit-transition-delay: .5s;
  -moz-transition-delay: .5s;
  -o-transition-delay: .5s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(6) {
  transition-delay: .58s;

  -webkit-transition-delay: .58s;
  -moz-transition-delay: .58s;
  -o-transition-delay: .58s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(7) {
  transition-delay: .66s;

  -webkit-transition-delay: .66s;
  -moz-transition-delay: .66s;
  -o-transition-delay: .66s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(8) {
  transition-delay: .74s;

  -webkit-transition-delay: .74s;
  -moz-transition-delay: .74s;
  -o-transition-delay: .74s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(9) {
  transition-delay: .82s;

  -webkit-transition-delay: .82s;
  -moz-transition-delay: .82s;
  -o-transition-delay: .82s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(10) {
  transition-delay: .9s;

  -webkit-transition-delay: .9s;
  -moz-transition-delay: .9s;
  -o-transition-delay: .9s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(11) {
  transition-delay: .98s;

  -webkit-transition-delay: .98s;
  -moz-transition-delay: .98s;
  -o-transition-delay: .98s;
}

.top_intro_box.is-active .top_intro_cap .en span:nth-of-type(12) {
  transition-delay: 1.06s;

  -webkit-transition-delay: 1.06s;
  -moz-transition-delay: 1.06s;
  -o-transition-delay: 1.06s;
}

.top_intro_box.is-active .top_intro_cap .ja {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.5s linear .5s, -webkit-filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s;
  transition: opacity 1.5s linear .5s, -webkit-filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s;
  transition: filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s, opacity 1.5s linear .5s;
  transition: filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s, opacity 1.5s linear .5s, -webkit-filter 1.5s cubic-bezier(.215, .61, .355, 1) .5s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

.top_intro_copy {
  position: absolute;
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
  font-size: 0;
}

.top_intro_txt {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translate3d(0, 30px, 0);
          transform: translate3d(0, 30px, 0);
  margin-top: 6vw;
  font-size: 3.3vw;
  line-height: 1.9;
  letter-spacing: .05em;
  -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-font-feature-settings: "palt";

          font-feature-settings: "palt";
}

.top_intro_txt.is-active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 1s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 1s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 1s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 1s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 1s, transform 2s cubic-bezier(.215, .61, .355, 1) 1s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 1s, transform 2s cubic-bezier(.215, .61, .355, 1) 1s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 1s;
}

.top_intro_txt.fade_delay.is-active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 1.8s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 1.8s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 1.8s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 1.8s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 1.8s, transform 2s cubic-bezier(.215, .61, .355, 1) 1.8s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 1.8s, transform 2s cubic-bezier(.215, .61, .355, 1) 1.8s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 1.8s;
}

.top_intro_catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  margin-top: 4vw;
  color: #9089da;
  font-size: 4.8vw;
  line-height: 1.5;
  letter-spacing: .06em;
  -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-filter: blur(20px);

          filter: blur(20px);
}

.top_intro_catch.is-active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.6s linear .3s, -webkit-filter 1.6s cubic-bezier(.215, .61, .355, 1) .3s;
  transition: opacity 1.6s linear .3s, -webkit-filter 1.6s cubic-bezier(.215, .61, .355, 1) .3s;
  transition: filter 1.6s cubic-bezier(.215, .61, .355, 1) .3s, opacity 1.6s linear .3s;
  transition: filter 1.6s cubic-bezier(.215, .61, .355, 1) .3s, opacity 1.6s linear .3s, -webkit-filter 1.6s cubic-bezier(.215, .61, .355, 1) .3s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

.top_intro_catch span {
  margin-left: -.3em;
}

.top_intro_deco {
  position: relative;
  z-index: 10;
}

.top_intro_deco::before {
  content: "";
  display: block;
  position: absolute;
  top: -10.9333vw;
  left: 2.4vw;
  width: 15.733vw;
  height: 10.933vw;
  background: url(../img/top/deco_intro_cat.png) center bottom no-repeat;
  background-size: contain;

  -webkit-background-size: contain;
  -o-background-size: contain;
}

.top_intro_deco_top {
  position: relative;
  z-index: 10;
}

/****************************************/
.top_movie {
  position: relative;
  margin-top: 18.666vw;
  padding: 8.666vw 5vw;
  background: url(../img/top/bg_movie.jpg) no-repeat center/cover;
}

.top_movie::before {
  content: "";
  position: absolute;
  top: -6.666vw;
  right: 4.8vw;
  width: 22.4vw;
  padding-top: 8vw;
  background: url(../img/top/deco_movie_cat.png) center bottom no-repeat;
  background-size: contain;
}

.top_movie_cap {
  margin-bottom: 4.5vw;
  color: #6b4495;
  font-size: 8.4vw;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
}

.top_movie_cap span {
  display: inline-block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translate3d(0, 30px, 0);
          transform: translate3d(0, 30px, 0);
  min-width: .15em;
  -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
}

.top_movie_item {
  width: calc(100% + 40px);
  padding: 0 20px;
}

.top_movie_txt {
  margin-top: 3vw;
  font-size: 3.5vw;
  line-height: 1;
  letter-spacing: .05em;
}

.top_movie_pager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 4vw;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;

  -webkit-justify-content: space-between;
}

.top_movie_pager .pager_btn {
  color: #6b4495;
}

.top_movie.is-active .top_movie_cap span {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
}

.top_movie.is-active .top_movie_cap span:nth-of-type(1) {
  transition-delay: .18s;

  -webkit-transition-delay: .18s;
  -moz-transition-delay: .18s;
  -o-transition-delay: .18s;
}

.top_movie.is-active .top_movie_cap span:nth-of-type(2) {
  transition-delay: .26s;

  -webkit-transition-delay: .26s;
  -moz-transition-delay: .26s;
  -o-transition-delay: .26s;
}

.top_movie.is-active .top_movie_cap span:nth-of-type(3) {
  transition-delay: .34s;

  -webkit-transition-delay: .34s;
  -moz-transition-delay: .34s;
  -o-transition-delay: .34s;
}

.top_movie.is-active .top_movie_cap span:nth-of-type(4) {
  transition-delay: .42s;

  -webkit-transition-delay: .42s;
  -moz-transition-delay: .42s;
  -o-transition-delay: .42s;
}

.top_movie.is-active .top_movie_cap span:nth-of-type(5) {
  transition-delay: .5s;

  -webkit-transition-delay: .5s;
  -moz-transition-delay: .5s;
  -o-transition-delay: .5s;
}

/****************************************/
.top_foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  margin-top: 17.333vw;
  padding-right: 5.333vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.top_foot_slide {
  width: 50%;
}

.top_foot_deco {
  width: 50%;
}

@media screen and (min-width: 768px) {
  .top_main_mv .catch {
    top: 13.5%;
    width: 10.9375%;
    max-width: 140px;
  }
  .top_main_mv .logo {
    top: 73.4%;
    width: 34.7%;
    max-width: 140px;
    max-width: 444px;
  }
  .top_main_mv .roadshow {
  /*  right: 4px;
    bottom: 0px;
    width: 14.6875%;
    max-width: 188px;*/
    right: 20px;
    bottom: 20px;
    width: 20%;
    max-width: 292px;
  }
  .top_main_txt {
    margin: 62px 0 0;
  }
  .top_main_txt .billing {
    width: 498px;
    margin: 40px auto 0;
  }
  .top_main_txt .billing:nth-of-type(2) {
    width: 520px;
  }
  .top_main_sns {
    display: none;
  }
  .load .top_main_sns {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 1s linear 3s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) 3s;
    transition: opacity 1s linear 3s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) 3s;
    transition: filter 1s cubic-bezier(.215, .61, .355, 1) 3s, opacity 1s linear 3s;
    transition: filter 1s cubic-bezier(.215, .61, .355, 1) 3s, opacity 1s linear 3s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) 3s;

    -webkit-filter: blur(0);

            filter: blur(0);
  }
  .top_cont {
    padding-bottom: 75px;
  }
  .bg_line_item:nth-of-type(1) {
    margin-top: -25.5vw;
  }
  .bg_line_item:nth-of-type(2) {
    margin-top: -244px;
  }
  .bg_line_item:nth-of-type(3) {
    margin-top: -118px;
  }
  .bg_line_item:nth-of-type(4) {
    right: auto;
    left: 0;
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
    margin-top: 1650px;

    -webkit-transform-origin: top left;
    transform-origin: top left;
  }
  .bg_line_item:nth-of-type(5) {
    margin-top: 2306px;
  }
  .bg_line_item:nth-of-type(6) {
    bottom: 70px;
  }
  .bg_line_item.is-active:nth-of-type(1) {
    width: 26%;
  }
  .bg_line_item.is-active:nth-of-type(2) {
    width: 34%;
  }
  .bg_line_item.is-active:nth-of-type(3) {
    width: 20%;
  }
  .bg_line_item.is-active:nth-of-type(4) {
    width: 20%;
  }
  .bg_line_item.is-active:nth-of-type(5) {
    width: 50%;
  }
  .bg_line_item.is-active:nth-of-type(6) {
    width: 50%;
  }
  .top_news {
    margin-top: 55px;
  }
  .top_news_wrap {
    position: absolute;
    top: 5.5vw;
    left: 34.375%;
    width: calc(100% - 34.375%);
  }
  .top_news_cap {
    color: #fff;
    font-size: 16px;
  }
  .top_news_cap .en {
    margin-right: 15px;
    font-size: 90px;
  }
  .top_news_list li {
    padding: 20px 30px;
    background: rgba(255, 255, 255, .89);
    font-size: 16px;
  }
  .top_news_list li + li {
    margin-top: 5px;
  }
  .top_news_list li::before {
    content: "";
    display: block;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    opacity: .4;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(100%);
    width: 110%;
    height: 100%;
    background: linear-gradient(135deg, rgba(216, 150, 220, 0) 0%, rgba(216, 150, 220, .63) 60%, #998bda 95%, #9089da 100%);
    -webkit-transition: -webkit-transform .6s ease-in-out;
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out;

    pointer-events: none;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
  }
  .top_news_list li:hover::before {
    transform: translateX(0%);
    -webkit-transition: -webkit-transform .6s ease-in-out;
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out;

    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
  }
  .top_news_list .date {
    margin-top: 12px;
    font-size: 12px;
  }
  .top_intro {
    max-width: 2000px;
    margin: 0 auto;
  }
  .top_intro_box {
    margin-left: 15.625%;
    padding: 130px 12.5% 170px 115px;
  }
  .top_intro_cap {
    font-size: 16px;
  }
  .top_intro_cap .en {
    margin-right: 15px;
    font-size: 90px;
  }
  .top_intro_copy {
    top: 265px;
    left: -90px;
    width: 116px;
    height: 734px;
    background-image: url(../img/top/txt_bodycopy_pc.png);
  }
  .top_intro_txt {
    margin-top: 30px;
    font-size: 17px;
    line-height: 1.95;
  }
  .top_intro_catch {
    margin-top: 36px;
    font-size: 34px;
  }
  .top_intro_deco::before {
    top: -82px;
    right: 50px;
    left: auto;
    width: 118px;
    height: 82px;
  }
  .top_movie {
    width: 93.75%;
    margin: 160px auto 0;
    padding: 60px 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .top_movie::before {
    top: -47px;
    right: auto;
    left: 40px;
    width: 168px;
    padding-top: 60px;
  }
  .top_movie_cap {
    margin-bottom: 20px;
    font-size: 60px;
  }
  .top_movie_list {
    width: 980px;
    margin: 0 auto;
  }
  .top_movie_thumb .play {
    width: 100px;
  }
  .top_movie_txt {
    margin-top: 15px;
    font-weight: 500;
    font-size: 15px;
  }
  .top_movie_pager {
    width: 1060px;
    margin: 35px auto 0;
  }
  .top_movie_pager.sp {
    display: none;
  }
  .top_foot {
    max-width: 1800px;
    margin: 135px auto 0;
    padding-right: 10%;
  }
}

@media screen and (max-width: 767px) {
  .top_main_sns {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
            transform: translate3d(0, 30px, 0);
    -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
    transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
    transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1);
    transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  }
  .top_main_sns.is-active {
    -webkit-transition-delay: .8s;
            transition-delay: .8s;
  }
  .bg_line_item:nth-of-type(5) {
    right: auto;
    left: 0;

    -webkit-transform-origin: top left;
    transform-origin: top left;
  }
  .top_news {
    padding: 7vw 5vw;
    background: -webkit-gradient(linear, right top, left top, from(#f3e2f7), color-stop(90%, #fff));
    background: linear-gradient(-90deg, #f3e2f7 0%, #fff 90%);
  }
  .top_news_list {
    margin-top: 4vw;

    border-top: 1px solid #aaa;
  }
  .top_news_list {
    margin-top: 16px;
  }
  .top_news_list li {
    border-bottom: 1px solid #aaa;
  }
  .top_intro_copy {
    top: 24.933vw;
    left: -3.5vw;
    width: 7vw;
    padding-top: 189.333vw;
    background-image: url(../img/top/txt_bodycopy_sp.png);
  }
}